/* STYLES */
/** COLORS **/
/** Defaults **/
/** FONTS **/
/** HELPERS **/
.spacer {
  margin-bottom: 20px; }

.divider {
  margin-top: 20px;
  border-top: 1px solid #DADADA; }

@media (min-width: 750px) {
  .min-height {
    min-height: 270px;
    height: auto !important;
    height: 270px; } }

@media (max-width: 750px) {
  .min-height {
    min-height: 150px;
    height: auto !important;
    height: 150px; } }

.no-margin-top {
  margin-top: 0; }

.extended-margin-bottom {
  margin-bottom: 20px; }

.small-caption {
  font-size: 12px; }

/** TYPOGRAPHY **/
h1, h2, .mobile-headline1 {
  font-family: "PT Serif", serif; }

h1 {
  font-size: 28px; }

.mobile-headline1 {
  margin-top: 20px;
  font-size: 24px;
  line-height: 28px; }

h2 {
  font-size: 22px; }

h3 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 18px; }

h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 16px; }

label.category {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #565A5C; }

/** LINKS **/
a {
  color: #1DB8C4; }
  a:hover {
    color: #000; }

/** BUTTONS **/
.btn-default,
.btn-lg {
  background: #1DB8C4;
  color: #FFF;
  border: 1px solid #1DB8C4;
  border-radius: 0;
  text-transform: uppercase; }
  @media (max-width: 750px) {
    .btn-default,
    .btn-lg {
      display: block;
      width: 100%; } }

.btn-outbound {
  background: none;
  border: 1px solid #1DB8C4;
  color: #1DB8C4; }
  .btn-outbound:hover, .btn-outbound:focus {
    background: #1DB8C4;
    color: #FFF; }

/** FORMS **/
form.search {
  margin: 0;
  padding: 0; }
  form.search input.form-control {
    height: 30px;
    background: #FFF;
    border: 1px solid #DADADA;
    border-radius: 0;
    font-size: 12px;
    color: #333333; }
    form.search input.form-control:focus {
      border: 1px solid #1DB8C4; }
  form.search button.btn-success {
    height: 30px;
    border: 1px solid #333333;
    border-radius: 0;
    font-size: 12px;
    color: #FFF;
    background: #333333; }
    form.search button.btn-success:hover, form.search button.btn-success:focus {
      background: #1DB8C4 !important;
      border: 1px solid #1DB8C4 !important; }

/* LAYOUT */
@media (min-width: 940px) {
  .container {
    max-width: 940px; } }

/** BODY **/
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400; }
  @media (max-width: 750px) {
    body {
      padding-top: 130px; } }

/** HEADER **/
header {
  font-size: 12px; }
  @media (min-width: 750px) {
    header {
      margin-bottom: 20px; } }
  header .navbar {
    margin-bottom: 0;
    height: 120px;
    background: #FFF;
    /** HEADER TOP **/
    /** HEADER BOTTOM **/ }
    @media (min-width: 750px) {
      header .navbar {
        height: 201px;
        background-image: url("../img/header_background.png");
        background-repeat: repeat-x; } }
    @media (max-width: 750px) {
      header .navbar {
        border-width: 0 0 1px;
        position: fixed;
        right: 0;
        left: 0;
        z-index: 1030; } }
    header .navbar .top .wrapper {
      padding-top: 20px;
      height: 70px; }
      header .navbar .top .wrapper ul li {
        height: 30px;
        line-height: 30px; }
    header .navbar .bottom {
      height: 120px;
      /*** HEADER BOTTOM TOP ***/
      /*** HEADER BOTTOM BOTTOM ***/ }
      @media (min-width: 750px) {
        header .navbar .bottom {
          height: 90px; } }
      header .navbar .bottom a.navbar-brand {
        float: none;
        display: block;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        text-indent: -999em;
        height: 70px;
        max-width: 400px; }
        header .navbar .bottom a.navbar-brand.de {
          background: url("../img/dr_buchert_logo_de.png") no-repeat;
          background-size: 100% auto; }
        header .navbar .bottom a.navbar-brand.en {
          background: url("../img/dr_buchert_logo_en.png") no-repeat;
          background-size: 100% auto; }
        @media (min-width: 750px) {
          header .navbar .bottom a.navbar-brand {
            margin-left: 0;
            max-width: 300px; } }
      header .navbar .bottom span.btn-menu {
        display: block;
        margin-left: -15px;
        margin-right: -15px;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
        text-transform: uppercase;
        border-bottom: 1px solid #DADADA;
        background: #FFFFFF;
        color: #1DB8C4;
        cursor: pointer; }
      @media (min-width: 750px) {
        header .navbar .bottom #navbar {
          padding-left: 0px;
          padding-right: 0px; } }
      header .navbar .bottom #navbar ul {
        background: #FFFFFF; }
        @media (max-width: 750px) {
          header .navbar .bottom #navbar ul {
            padding-top: 7.5px;
            padding-bottom: 5px;
            margin-top: 0;
            margin-bottom: 0; } }
        @media (min-width: 750px) {
          header .navbar .bottom #navbar ul {
            margin-left: -10px; } }
        header .navbar .bottom #navbar ul li a {
          font-family: "Open Sans", sans-serif;
          font-weight: 600;
          text-transform: uppercase;
          font-size: 14px; }
          @media (min-width: 750px) {
            header .navbar .bottom #navbar ul li a {
              padding: 0 10px;
              height: 39px;
              line-height: 39px; }
              header .navbar .bottom #navbar ul li a:hover {
                color: #333333; }
              header .navbar .bottom #navbar ul li a:focus, header .navbar .bottom #navbar ul li a:active {
                background: none;
                color: #1DB8C4; } }
        header .navbar .bottom #navbar ul li.active a {
          color: #333333; }
      @media (max-width: 750px) {
        header .navbar .bottom .navbar-collapse {
          margin-left: -15px;
          margin-right: -15px; } }
      header .navbar .bottom .bottom-top {
        background: #FFF; }
        @media (min-width: 750px) {
          header .navbar .bottom .bottom-top {
            background: none; } }
      header .navbar .bottom .bottom-bottom {
        background: #FFF; }
  @media (max-width: 750px) {
    header .navbar-down {
      top: 0; } }
  @media (max-width: 750px) {
    header .navbar-up {
      top: -90px; } }

/** FOOTER **/
footer {
  font-size: 14px; }
  footer .copywright {
    margin-bottom: 20px; }
  footer .landingpages {
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f3f3f3; }
  footer ul li a {
    text-transform: uppercase; }
  @media (min-width: 750px) {
    footer {
      padding-bottom: 100px; }
      footer .landingpages {
        padding-top: 40px;
        margin-bottom: -20px; }
        footer .landingpages ul li a {
          font-size: 12px;
          text-transform: none; } }
  @media (max-width: 750px) {
    footer {
      padding-top: 20px;
      padding-bottom: 100px; }
      footer .list-inline {
        margin-left: 0; }
      footer .footer-nav {
        padding-top: 20px;
        border-top: 1px solid #DADADA; }
      footer .footer-nav ul li,
      footer .landingpages ul li {
        display: block !important;
        margin-bottom: 20px; }
      footer .footer-mobile {
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: #f3f3f3; }
        footer .footer-mobile form.footer-search {
          margin-bottom: 20px; }
          footer .footer-mobile form.footer-search input.form-control {
            margin-bottom: 5px; }
          footer .footer-mobile form.footer-search .btn {
            width: 100%; } }

/* PAGES */
/** MAINPAGE **/
.mainpage .home-header,
.mainpage .home-welcome,
.mainpage .home-competences,
.mainpage .home-contact,
.mainpage .home-glossary {
  margin-bottom: 20px; }

.mainpage .home-header .row .container .row {
  padding-top: 200px;
  height: 300px;
  background-image: url("../img/pageheader_frankfurt_background.jpg");
  background-repeat: no-repeat;
  background-position: center; }

.mainpage .home-header h1 {
  margin: 0;
  padding: 15px 20px 0;
  height: 80px;
  width: 548px;
  background: #FFF;
  opacity: 0.9;
  filter: alpha(opacity=90); }

.mainpage .home-header .bar {
  height: 20px;
  background: #FFF;
  opacity: 0.9;
  filter: alpha(opacity=90); }

.mainpage .home-welcome h2 {
  margin-top: 0;
  margin-bottom: 20px; }
  @media (max-width: 750px) {
    .mainpage .home-welcome h2 {
      margin-top: 20px; } }

.mainpage .home-welcome .home-welcome-text {
  font-family: "PT Serif", serif;
  font-size: 16px; }

.mainpage .home-welcome .caption {
  position: relative;
  padding: 10px 20px 0 20px;
  margin-top: -60px;
  height: 60px;
  background: #FFF;
  opacity: 0.9;
  filter: alpha(opacity=90); }

.mainpage .home-welcome span.caption-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 14px; }

.mainpage .home-competences {
  background-color: #f3f3f3;
  margin-bottom: 20px;
  padding-bottom: 20px; }
  .mainpage .home-competences h3, .mainpage .home-competences h4 {
    margin-bottom: 20px; }
  .mainpage .home-competences p.about {
    text-align: justify;
    margin-bottom: 20px; }
  .mainpage .home-competences ul {
    margin-top: 20px; }
  .mainpage .home-competences .divider {
    margin-bottom: 20px; }

.mainpage .home-contact ul {
  padding-left: 0; }
  .mainpage .home-contact ul li {
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #DADADA; }
    .mainpage .home-contact ul li.last {
      border-bottom: none; }
    .mainpage .home-contact ul li span.glyphicon {
      font-size: 18px;
      width: 25px;
      top: 3px; }
    .mainpage .home-contact ul li span.text {
      display: inline-block;
      font-family: "Open Sans", sans-serif;
      font-weight: 700;
      font-size: 14px;
      width: 70px; }

.mainpage .home-glossary {
  padding-bottom: 20px;
  margin-bottom: 20px;
  background-color: #f3f3f3; }
  @media (min-width: 750px) {
    .mainpage .home-glossary {
      padding-bottom: 40px; } }
  .mainpage .home-glossary ul.visible-xs-block {
    padding-left: 0; }
    .mainpage .home-glossary ul.visible-xs-block li {
      display: block !important;
      margin-bottom: 20px; }

/** SUBPAGE **/
.subpage {
  /** SEARCH **/ }
  .subpage .container {
    padding-bottom: 20px; }
    .subpage .container .subpage-header {
      height: 150px;
      background-image: url("../img/pageheader_frankfurt_subpage_background.jpg");
      background-repeat: no-repeat;
      background-position: center; }
      .subpage .container .subpage-header div {
        height: 150px;
        background: #FFF;
        opacity: 0.4;
        filter: alpha(opacity=90); }
    .subpage .container .breadcrumb {
      border-top-left-radius: 0;
      border-top-right-radius: 0;
      background-color: #f3f3f3; }
  .subpage .subpage-introduction {
    margin-bottom: 20px;
    font-family: "PT Serif", serif;
    font-size: 16px; }
    @media (max-width: 750px) {
      .subpage .subpage-introduction {
        margin-bottom: 0; } }
  .subpage .subpage-divided-list .left,
  .subpage .subpage-divided-list .right {
    padding-bottom: 20px; }
  @media (min-width: 750px) {
    .subpage .subpage-divided-list .left {
      border-right: 2px dotted #DADADA; }
    .subpage .subpage-divided-list .top {
      border-top: 2px dotted #DADADA; }
    .subpage .subpage-divided-list .bottom {
      border-top: 2px dotted #DADADA; }
    .subpage .subpage-divided-list .left,
    .subpage .subpage-divided-list .right {
      min-height: 200px; } }
  @media (max-width: 750px) {
    .subpage .subpage-divided-list .top.left h3 {
      margin-top: 20px; }
    .subpage .subpage-divided-list h3 {
      margin-top: 0; } }
  .subpage .subpage-contact {
    padding-bottom: 20px;
    margin-bottom: 20px;
    background-color: #f3f3f3; }
    @media (max-width: 750px) {
      .subpage .subpage-contact a {
        margin-bottom: 15px; }
        .subpage .subpage-contact a:last-child {
          margin-bottom: 0; } }
  .subpage.page-search .body-search .form-control {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin-bottom: 5px; }
  .subpage.page-search .body-search .btn {
    width: 100%; }
  .subpage.page-search .search-result-list ul {
    list-style: none; }
  .subpage.page-search .search-result-list span {
    display: inline-block;
    margin-left: -40px;
    min-width: 30px; }
  .subpage.page-search .search-result-list a.title {
    margin-left: 6px; }
